Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1239610

Summary: jbossws-cxf: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: jbossws-cxfAssignee: gil cattaneo <puntogil>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: mgoldman
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-11 11:02:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1239338    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Dennis Gilmore 2015-07-05 21:02:19 UTC
Your package jbossws-cxf failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10098954

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:02:20 UTC
Created attachment 1047145 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:02:21 UTC
Created attachment 1047146 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:02:22 UTC
Created attachment 1047147 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:39:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Admin XMLRPC Client 2016-08-16 12:20:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.